# Licensed Materials - Property of IBM* and/or HCL**
# UrbanCode Deploy
# UrbanCode Build
# UrbanCode Release
# AnthillPro
# (c) Copyright IBM Corporation 2011, 2017. All Rights Reserved.
# (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
#
# U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
# GSA ADP Schedule Contract with IBM Corp.
#
# * Trademark of International Business Machines
# ** Trademark of HCL Technologies Limited
#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Enter\ the\ script\ code\ to\ execute.\ A\ java.util.Properties\ variable\ for\ output\ properties\ to\ upload\ to\ the\ server\ is\ in\ the\ context\ called\ outProps\ and\ another\ containing\ all\ the\ input\ properties\ will\ be\ attached\ called\ inProps=Entrer le code de script à exécuter. Une variable java.util.Properties pour des propriétés de sortie à charger sur le serveur figure dans le contexte appelé outProps et une autre contenant toutes les propriétés d'entrée sera jointe sous le nom de inProps
Execute\ a\ Groovy\ script.=Exécuter un script Groovy.
Groovy=Groovy
Groovy\ Home=Accueil Groovy
Groovy\ Home\ directory.\ Default\ is\ the\ value\ of\ the\ GROOVY_HOME\ environment\ variable.=Répertoire de base Groovy. La valeur par défaut est la valeur de la variable d'environnement GROOVY_HOME.
Run\ Groovy\ Script=Exécuter le script Groovy
Script=Script
Scripting=Scriptage
The\ Groovy\ plugin\ is\ an\ automation\ based\ plugin\ that\ provides\ steps\ for\ executing\ user\ defined\ Groovy\ scripts.=Le plug-in Groovy est un plug-in d'automatisation qui permet d'exécuter des scripts Groovy définis par l'utilisateur.
